/*头部开始*/
body{
	margin:0px;
	padding:0px;
	line-height:26px;}
.clear{
	clear:both;}
.juzhong{
	margin:0 auto;
	width:1002px;
	overflow:hidden;}
.top{
	width:1002px;}
.top_top{
	width:100%;
	background:#211d1f;
	line-height:25px;
	color:#fff;}
.logo_bg{
	background-image: url(../images/logo_bg.gif);
	background-repeat: repeat-x;
	height:100px;
	width:100%;
	margin:2px 0;}


ul{
	margin: 0;
	padding: 0;
	list-style-type: none;}




